import request from '@/utils/request'

// 企业注册接口
// companyName 企业名称
// userName    企业账号
// passWord    密码
// companyAbbreviation  企业简称
// companyCode 企业统一信用代码证
// legalPerson 法人
// phoneNumber 手机号
export function companyChange(data) {
  return request({
    'url': '/app/companyChange/add',
    'method': 'post',
	'data':data
  })
}
